.clear {clear:both;}
.inner{width: 1000px; margin: 0 auto; position: relative; height: 100%;}
.hero-btn{height: 120px; width: 48px; cursor: pointer; position: absolute; top: 50%; margin-top: -115px; z-index: 20; transition: all .4s ease;}
#next-proj{right: 0px; background: url(../images/right-arrow.png) no-repeat 50% 50% #000;}
#next-proj:hover{width: 60px;}
#prev-proj{left: 0px; background: url(../images/left-arrow.png) no-repeat 50% 50% #000;}
#prev-proj:hover{width: 60px;}
#next-proj, #prev-proj{top: 400px;}
#next-proj.stay, #prev-proj.stay {position: absolute; top: auto !important; bottom: 600px !important;}
#projects-wrap{width: 100% !important; height: auto;}
.feature-project{width: 100% !important; z-index: auto !important;}
#projects .inner{padding: 80px 0px 30px 0px; height: auto !important;}
#projects .inner h3{margin:0; color:#f3824a; font-size:20px;margin-bottom:42px;}
#projects .inner p{font-size:12px;}
.cols-1 {width: 330px; float: left; margin-right: 20px;}
.image-wrap.left {float: left;}
.image-wrap.right{float: right; margin-right: 0;}
.project-image{margin-bottom:30px; position: relative; cursor: pointer;}
.image-wrap.leftsmall .project-image {margin-right: 30px;}
.image-wrap.fullwidth .project-image {margin-right:0;}
.project-hit{overflow: hidden; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.project-image img{max-width: 485px;
	min-height:300px;
	height: auto;
	display: block;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	transition: all .2s ease;}
.project-image:hover img {
	box-shadow: 0px 0px 6px rgba(0,0,0,0.7);
}
.large-image:hover .shrink {
	top: 5px;
}
.project-image:hover .enlarge {
	top: 5px;
}
.enlarge {
	width: 40px;
	height: 40px;
	position: absolute;
	top: -40px;
	right: 5px;
	background: url('../images/enlarge.png') no-repeat center center;
	transition: all .4s ease;
	z-index: 10;
}
.shrink {
	width: 40px;
	height: 40px;
	position: absolute;
	top: -40px;
	right: 5px;
	transition: all .4s ease;
	z-index: 10;
}
#overlay {
	background: #000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 90;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	-khtml-opacity: 0.80;
	opacity: 0.80;
	display: none;
}
.call a {
	color: #f3824a;
}
.call {
	text-transform:uppercase;
	padding-top: 10px;
}
.large-image {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 100;
	cursor: pointer;
	padding: 10px;
	background: #000;
}
.large-image img {
	display: block;
}
.get {
	display:none;
}
.map_el {
	width: 1000px;
	position:relative;
	margin:0 auto;
	height: 390px;
	border:#f3824a 1px solid;
}
/* media queries */


.scodeImageGallery {
	margin-right:-30px;
}
.image-wrap.leftsmall.fullwidth {
	margin-right:30px;
}
/* new images */

.image-wrap.firstImg {
	float: right;
	margin-right: 0;
}
.poroject-headerImg {
	margin-right:0;
}
.project-image.poroject-headerImg img {
	max-width:585px;
}
.image-wrap.leftsmall {
	float: left;
}
.image-wrap.rightsmall.clearfl, .image-wrap.leftsmall.clearfl {
	clear:both;
}
.image-wrap.leftsmall .project-image img {
	width:100%;
}
.image-wrap.fullwidth {
	clear: both;
}
.image-wrap.fullwidth .project-image img {
	width:100%;
	float: none;
	max-width: none;
}
.project-image.no_modal {
	cursor: default;
}
/* Arrow changes */
#next-proj {
	right: 0px;
	background: url(../images/arrow-right-big.png) no-repeat center center #f3824a;
}
#prev-proj {
	left: 0px;
	background: url(../images/arrow-left-big.png) no-repeat center center #f3824a;
}
 @media(max-width: 1200px) {
.map_el, .inner{width:916px;}
.cols-1{width:320px; margin-right:10px;}
.hero-btn {
	width:30px;
}
#next-proj, #prev-proj {
	background-size:30px;
}
#prev-proj:hover {
	width:40px;
}
#next-proj:hover {
	width:40px;
}
.project-image img {
	max-width:450px;
}

.scodeImageGallery{margin-right:-20px;}
.project-image{margin-bottom:20px;}
.image-wrap.leftsmall .project-image{margin-right:18px;}
.image-wrap.leftsmall.fullwidth{margin-right:0;}
}

 @media all and (max-width: 991px) {
.inner{width:710px;}
.project-image.poroject-headerImg img{max-width:380px;}
.project-image img{max-width:345px;}

#projects .inner{padding:50px 0px 30px 0px;}
.cols-1{width:320px; margin-right:10px;}
.hero-btn{width:20px;}

#next-proj:hover, #prev-proj:hover{width:30px;}
#next-proj, #prev-proj{background-size:20px;}

.map_el {height: 300px;}
.cols-2 {width: 330px;}
}

@media all and (max-width: 710px) {
.project-image .enlarge {
	display: none !important;
}
}

 @media all and (max-width: 767px) {
.inner {
	width: 100%;
}
.cols-1, #about-lenland .cols-2, .project-images, .cols-3, #news .inner, .cols-2 {
	width: 80% !important;
	margin: 0 auto !important;
	float: none !important;
}
.project-image img {
	max-width: 90%;
	width: 90%;
	margin: 0 auto;
}
.project-image {
	margin: 0 auto 20px auto !important;
}
.image-wrap {
	float: none !important;
}
.mem-image, .mem-image img {
	width: 300px !important;
	height: 210px !important;
}
.map_el {
	display: none !important;
}
.liner {
	margin: 20px auto;
}

.project-image img{min-height:inherit;}
}
 @media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
#projects .hero-btn {
	width:28px;
	height:50px;
	top:30%;
}
}
